Extending Qt Creator Manual | QuickFixAssistProcessor

Extending Qt Creator Manual 4.5.2

# QuickFixAssistProcessor Class

(TextEditor::QuickFixAssistProcessor)

Inherits: | TextEditor::IAssistProcessor

- List of all members, including inherited members

## Public Functions

| QuickFixAssistProcessor(const QuickFixAssistProvider *provider)
| ~QuickFixAssistProcessor()

- 6 public functions inherited from TextEditor::IAssistProcessor

## Member Function Documentation

### QuickFixAssistProcessor::QuickFixAssistProcessor(const QuickFixAssistProvider *provider)

Default constructs an instance of QuickFixAssistProcessor.

### QuickFixAssistProcessor::~QuickFixAssistProcessor()

Destroys the instance of QuickFixAssistProcessor.